{
name: "steelixited",
spritenum: 575,
megaStone: "D-Steelix-Mega",
megaEvolves: "steelixdelta",
itemUser: ["steelixdelta"],
onTakeItem(item, source) {
if (item.megaEvolves === source.baseSpecies.baseSpecies) return false;
return true;
},
num: -9999,
gen: 4,
isNonstandard: "Past",
}